--- src/locale/qlandkartegt_es_ES.ts	(revisión: 3143)
+++ src/locale/qlandkartegt_es_ES.ts	(copia de trabajo)
@@ -7280,7 +7280,7 @@
     <message>
         <location filename="../ICreateMapQMAP.ui" line="91"/>
         <source>quadratic zoom</source>
-        <translation>Ampliación exponencial</translation>
+        <translation type="unfinished">ampliación exponencial</translation>
     </message>
     <message>
         <source>You can edit or create QLandkarte GT map definition files (*.qmap). A map definition defines what files to show at a certain zoom level.The comment will be used to list the map collection as known map in the map tool view. You can choose between a linear or quadratic zoom level increment.
